Subject: Trainer Candidate - Mansi Chauhan
From: Mansi Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:11:01 -0400

| | Tech Support Test

Name | Mansi Chauhan
E-mail | [email-masked]
Phone Number | (91) 9871868465
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 46

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | I can join immediately.
Please briefly describe your work experience specifically in training? | I have worked for my college staff and resolved my fellow mate's issues on a regular basis with precision. I have also taught students of Somerville school noida (Tuitions) and gave them wide scope of positive growth.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing an event in my college days I have faced an urgent situation of shortage of funds which lead me to contact Immediate sponsors to Fund our Programme. Since it was a short notice request, I managed to accomodate 5 sponsors including Lotus beauty care brand. At first they Hesitate to invest in a mere college event but after providing them with assurance with our statistical data and the success of previous event they got ready to do so. The event went quite well and created a lot of buzz around the campus. Delhi University provided us with Significant amount of funds for the next event of our college. That was a success in itself. Automatically this increased our confidence and also our credibility to our sponsors. The professors who criticized us for not attending their classes regularly, praised us and told the whole batch about us. The management skills within me flourished and achieved a whole new peak. I kind of feel a bit disappointed because since last year I'm not able to make any such event happen due the recurring pandemic. But I'm sure whenever I'll get a chance to prove my skills, I will pass with flying colours.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service provides with professional, formal and official help without going out the way to help the customer. Whereas, a great customer service is the one with all above skills and in addition also has ability to provide the customer with perks of talking to him/her like companion. Go to a basic Humanity level to which the customer can connect and get assured.
What according to you makes you a good candidate for this position? | I have Better if not best communication skills and spontaneous mind set if some critical situation arrives out of the blue. I am a fresher so I have a fresh eye to every perspective of the job. Also I am a patient listener.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |